### Method

# Gtk SpinButtonset_wrap

#### Declaration [src]

    void
    gtk_spin_button_set_wrap (
      GtkSpinButton* spin_button,
      gboolean wrap
    )

#### Description [src]

Sets the flag that determines if a spin button value wraps around to the opposite limit when the upper or lower limit of the range is exceeded.

Sets property | `Gtk.SpinButton:wrap`

#### Parameters

`wrap`

  Type: `gboolean`

  A flag indicating if wrapping behavior is performed.